<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>tip_vi</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">Adwatch SMS functionality restricted</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/adwatch/presentation/0?ca=11_s</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Ny bevakning</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>searchtext</td>
	<td>damcykel</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>searchbutton</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>//input[@value='Spara bevakningen']</td>
	<td></td>
</tr>
<!-- Verify SMS-watch is present first, so we know that turning it off worked -->
<tr>
	<td>verifyElementPresent</td>
	<td>link=SMS-bevaka</td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/selenium-core/bCmd.php?bconf-disable-list=*.adwatch.allowed_ip.blocket&value=192.168.0.disabled&option=nograceful</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>TRANS_OK</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextNotPresent</td>
	<td>TRANS_ERROR</td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/selenium-core/bCmd.php?bconf-overwrite=*.*.common.ip_allowed_override&value=0</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>TRANS_OK</td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/selenium-core/bCmd.php?bconf-overwrite=*.*.common.adwatch_sms.enabled&value=0</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>TRANS_OK</td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/adwatch/presentation/0?ca=11_s</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextNotPresent</td>
	<td>SMS</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementNotPresent</td>
	<td>link=SMS-bevaka</td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/selenium-core/bCmd.php?trans-reload=1</td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>
